Bug 8176 - ls: sort options in --help described twice
: ls: sort options in --help described twice
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P2 minor
Assigned To:
:
: http://lists.gnu.org/archive/html/bug...
:
:
:
  Show dependency tree
 
Reported: 2005-10-10 12:58 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-10 12:58:16
В выводе 'ls --help' в списке вариантов сортировки дважды указано 'time -t',
похоже либо ошибку, либо на опечатку.

coreutils-5.3.1-alt0.4
------- Comment #1 From 2005-10-12 19:55:15 -------
Похоже на опечатку.
В info ls 'Sorting the output' написано гораздо понятнее.
------- Comment #2 From 2005-10-16 17:28:02 -------
Подтверждаю и ставлю себя в СС: заодно... ;-)
------- Comment #3 From 2005-10-18 12:30:32 -------
Господа, я взял на себя смелость написать об этой баге в писок рассылки 
bug-coreutils@. Вот, что из этого вышло:

http://lists.gnu.org/archive/html/bug-coreutils/2005-10/msg00181.html (мое
письмо)
http://lists.gnu.org/archive/html/bug-coreutils/2005-10/msg00189.html
http://lists.gnu.org/archive/html/bug-coreutils/2005-10/msg00191.html
------- Comment #4 From 2005-10-18 13:44:48 -------
Спасибо.
------- Comment #5 From 2005-10-19 13:30:21 -------
Сурово мелочь обсудили :)
------- Comment #6 From 2005-10-20 17:08:41 -------
Fixed in 5.91-alt1.